<div class="page-header">
  <span>Litho Tracker</span>
  <a class="page-header__link" routerLink="/litho-tracker/database">Update Database</a>
</div>
<div class="page-content">
  <ci-search-form></ci-search-form>
  <ci-search-result *ngIf="searchParamsIsExist$ | async; else recentSearches"></ci-search-result>
  <ng-template #recentSearches>
    <ci-recent-searches></ci-recent-searches>
  </ng-template>
</div>
